Subject: Re: F4U-4b Cosair
From: "Steve Bamford ARC" <[email-masked]>
To: "Diaz, Emilio" <[email-masked]>
Date: Wed, 25 Feb 2004 09:02:49 -0800

F4U-4b CosairHi Emilio,
Thanks for sending in your F4U-4b Corsair article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.  It looks very good Emilio.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Diaz, Emilio 
  To: [email-masked] 
  Sent: Tuesday, February 03, 2004 12:31 PM
  Subject: F4U-4b Cosair

  Steve, 
   Here is the text and 15 pictures for the F4U article. Let me know if you can use it. 
                                                                  Thanks, 
                                                                          Emilio 
  ----------------------------------------------------------------------------------------------------------------------------------------------------------------------

                                          Gallery Template #12 

  "1/48th Academy F4U-4b Corsair" 

  by "Emilio R. Diaz"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
   The model represents a aircraft from VMA-332, which flew the last missions of the Korean War on July 27th, 1953, when the truce was signed. The squadron was the last US unit to fly F4Us from a CVE aircraft carrier into combat. To identify VMA-332 Corsairs to our ground troops, the Squadron's Corsair engine cowlings were painted white with red polkadots. This provided instant recognition and encouragement for mud Marine ground troops when the Squadron blasted the enemy with rockets and bombs. Troops called VMA 332 "the Polkadots" and the moniker, won in combat, stuck.. During this "Police Action", VMA-332 flew from escort carriers and shore bases. The Squadron provided close air support for the mud Marines fighting the Chinese and North Korean Communists. Both Army and Marine ground troops preferred close air support provided by Marine Squadrons over Air Force squadrons, Marines squadrons got the job done! VMA-332 returned to the states during December, 1953, ending the Corsair's combat record.

   This is a kit bash project using the following items: Academy F4U-4b, Hobbycraft  F4U-1a, Monogram Pro Modeler F4U-5n, True Detail F4U-4 cockpit, bombs and wheels, High-Tech PW R-2800, Verlinden F4U-4 detail set, Squadron Products F4U-4 canopy, Moskit exhaust tips, and M.V. Lenses. I wanted a Korean War Corsair and the Academy kit is only option to build a dash 4b. After talking with my buddy Gene Chudy, we came to the conclusion that the cockpit area of this kit was the main problem. 

    Let me begin with the fact that the Academy kit is a dog, but beauty is in the eye of the beholder! Looking at the Academy kit it is horribly misshapen around the cockpit, the area being too wide, but the rest of the kit is detailed with nice engraved panel lines. Both the Acdamey and Hobbycraft kits are light in details and would need detailing out. I decided to combine the Academy nose, wings and tail, to Hobbycraft's rear fuselage and use Monogram's F4U-5n for the prop, landing gear, wheel well covers, tail wheel gear, bomb racks, cannons and antennas for their fine level of details.

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg         Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg         Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg        
   Using the set of excellent drawings from Aero Detail 25 book, I enlarged these to 1/48th, and used this as a guide to plan where to make the cuts. I studied the Monogram F4U-5 kit and noted where Hasegawa made the mold break; I transferred this point to the Academy and Hobbycraft kits. Out came the saw and I chopped the noses off of both kits, grafted the parts together and sanded till the pieces matched, checking the total length against Hasegawa's dash 4 kit. 

   Still working on the fuselage, I then pulled out the True Detail cockpit set. Had to remove quite a lot of material to get the set to fit. Sanded till the sides of the cockpit set were translucent. I then proceeded to paint the set using the Detail and Scale book on late model Corsairs as a guide. I used acrylic paints to paint the cockpit and the seat, followed by washes of thinned oil paint, with dry brushing with enamel base color and highlighted the details with colors. Added a few scratch-built detail parts, used the control stick and weapon panels from the Verlinden set to finish off the cockpit. Painted the instrument panel weathered black, picked out the details on the faces and glossed the instruments with Future Floor Wax. Next I then superglued the cockpit and reinforced to area where the nose grafts came together. Then I carved away the kit flaps using a flat square tipped wood carving chisel. Next I removed the kit exhausts, filled the graft joint and started to rescribe the new panel lines on the Hobbycraft fuselage using the drawings from Aero Detail 25 book. The fuselage was now ready for the engine. I used the R-2800 from the High-Tech set. This is a complete metal cast model with separate cylinders and engine block. I painted the engine using the same techniques that I used on the cockpit and finished up detailing with a scratch-built ignition harness and push rods. Mounted the completed engine on a bulkhead made out of scrap plastic using the kit engine/bulkhead as a guide. Looking at the tail wheel well, I made up the stringers and cross beams and measured the area to install the tail wheel gear from the Monogram kit. Painted the area and modified the Monogram tail wheel assembly so that it would fit in the tail wheel well. I then assembled the fuselage and added the cockpit glare shield and gun sight. Now it was time to start the wing assembly.

  Steve Bamford will insert full sized version of photo 02.jpg here      
   Decided cut away the kit flaps, in order to drop the flaps. The wheel wells on the wing are shallow, but I decided to leave them alone. Rescribed the wings for the 20mm cannon bays, using the Monogram kit as a guide. Cut out the gun camera and the wing tip lights. Drilled out the ground recognition lights and the mounting holes for the bomb racks. Made up a false wing spar to mount the Verlinden flaps and assembled the wings together. Matching up the wing assembly to the fuselage, I only had to trim off a ¼" of the bottom fuselage to get a near-perfect fit. Filled in all the new join lines using 3M Spot Glazing Putty. Added the horizontal stablizers and removed the trim tab control arms that were molded on and replaced these with wire. Added the landing flaps and cowl flaps from Verlinden. Scratch-built the wing tip light lenses from scrap clear plastic, drilling out the bulbs and painting these red and green. Cemented the lenses, sanded the parts till they fit and finished by polishing. Cut free the True Detail wheels and drilled them out to fit the modified landing gear. Detailed out the landing gear using different gauges of brass wire to represent the brake line, tow clevis and retraction link. Added the bomb racks and the 20mm cannon fairings to the wings and then moved back to the fuselage.

   Using the canopy from Squadron, I removed both sets from their backing sheets using a new X-Acto blade. I managed to damage one when cutting the front windshield from the cockpit bubble. I glossed with Future Floor Wax and attached the front windshield after it was dry. I then faired in the seam using super glue and masked the framework with Bare Metal foil. I then blanked off all openings with tissue paper to protect from overspray. The model was now ready to paint.

   The Corsair I decided to model had seen years of intense service, being built in the mid-1940's and being a hand-me-down aircraft from VMA-312. But Gloss Sea Blue was highly resistant to fading, so the model should only show wear and dirt. Spraying interior green as a base coat, I checked for seam flaws. I pre-shaded the kit with Tamiya Gloss Black. Using Tamiya Gloss Sea Blue as a base color, I then oversprayed this color with Aero Master Gloss Sea Blue, till I got the finish I was looking for. I sprayed both of these paints thin to achieve better control using a Badger dual action airbrush. To protect the thin finish and prepare the surface for decals, I use Testor's Metalizer Sealer. The Super Scale sheet provides complete markings for two different aircraft from the Korean War. I decided to use the one for a Corsair from VMA-332, as it is a very colorful scheme. The decals are fair to poor in register. The lettering had bleed thru past the outline on some of the major lettering and I had to trim these with base color. The cowling band was too short and I had to use a second sheet to get the right length. The maintenance stencils were too large so I used the detail stencils from the beautiful sheet from Victory Decals. All decals where set using the Micro Sol system. The decals were left to dry overnight and the model was wiped down to remove all residues. 

       I begin to weather the model at this stage by spraying the kit with a coat of satin floor varnish. I then applied oil washes to add depth to the finish, followed by overspraying to tone down the panel lines with the original base color. Then I studied all the pictures of operational Corsairs I could find finished in G.S.B. and got my trusty Prisma silver pencil to start adding paint chips in high use areas. With this done, I then sprayed the exhaust stains using grays, browns, blacks and reds to get the color I wanted. Next I added all drips, spills and smears using oil washes, black and brown fine tipped markers to represent the grime the aircraft would collect. I finished the weathering with a light coat of Testor's Dullcote to lock in the finish.

   The model was almost finished; I removed all the masking and did any touching up on the finish. I first assembled the 500# and 100# general purpose bombs from True Details, painted them Tamiya Olive Drab and weathered these items by overspraying with Aero Master's Faded O.D. Added the bomb fuse wires by drilling the nose fuses and using 32 gauge wire. Assembled the Monogram 5" rockets and painted them using gray, olive drab and silver Gunzie paints. Highlighted all the fuses on these weapons by using good old Testor's Chrome Silver, followed by a wash of thin black acrylic paint. 

     Drilled out the radio antenna locations, added the IFF aerials from the Academy kit.  Replicated the antenna wires by using "Spider Wire" and attached the same using Super Glue Gel. Added the Moskit exhaust tips, assembled the bubble canopy using the excellent detail items from Verlinden and added the recognition lights from M.V. Lenses. Turning to the landing gear, the Monogram units with the gear doors were added. The model was now complete.

   The kit came out rather nice and I enjoyed making a "silk purse out of a sow's ear" exercise. It showed me what could be done to an old kit by using a few new models as donors and a detail set to bring it up to today's standards. I hope you all enjoy the review.   You can contact me at [email-masked] <mailto:[email-masked]>.

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg         Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg         Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg        
  You can add the final 1/4 of your text here. 
  Click on images below to see larger images                             
  Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg         Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg         Steve Bamford will insert a click-able smaller version of photo 11.jpg here. Clicking on that photo will bring up the full sized version of photo 11.jpg         Steve Bamford will insert a click-able smaller version of photo 12.jpg here. Clicking on that photo will bring up the full sized version of photo 12.jpg      <> <> <> <> <> <> <> <> <> <> <> <> <> <> <> 
  Photos and text © 2003 by "your name goes here"